.image-container {
  display: block;
  cursor: pointer;
  text-align: center;
  margin: 0 auto;
}
.clickable-image {
  max-width: 100%;
  height: auto;
  transition: transform 0.3s ease;
}
/*
.image-container {
  display: inline-block;
  cursor: pointer;
}
.image-container {
  display: block;
  margin: 0 auto;
  width: fit-content;
  cursor: pointer;
}
.clickable-image {
  max-width: 100%;
  height: auto;
  transition: transform 0.3s ease;
}

.clickable-image {
  max-width: 100%;
  height: auto;
  transition: transform 0.3s ease;
}
*/

/*
.image-container {
  display: block;
  margin: 0 auto;
  cursor: pointer;
  text-align: center;

  align-self: center;
}
.clickable-image {
  display: inline-block;
  max-width: 100%;
  height: auto;
  transition: transform 0.3s ease;
}
*/



.fullscreen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(248, 246, 243, 1);
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fullscreen img {
  max-width: 90%;
  max-height: 90%;
  object-fit: contain;
}

/*
.clickable-image:hover {
  transform: scale(1.02);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  border: 2px solid #007BFF;
}
*/

.clickable-image:hover {
    transform: scale(1.02);
    /* opacity: 1.20; */
    box-shadow: 0 0 0.3px rgba(0, 0, 0, 0.3);
    border: 0.4px solid #acb5bd; /* A nice neutral gray border */
}

